切换主题
即梦视频生成
即梦官方 API 格式的视频生成接口。
支持通过 Action 参数指定操作类型:
CVSync2AsyncSubmitTask: 提交视频生成任务CVSync2AsyncGetResult: 获取任务结果
需要在查询参数中指定 Action 和 Version。
即梦视频生成
POST /jimeng/
即梦官方 API 格式的视频生成接口。
支持通过 Action 参数指定操作类型:
CVSync2AsyncSubmitTask: 提交视频生成任务CVSync2AsyncGetResult: 获取任务结果
需要在查询参数中指定 Action 和 Version。
认证
BearerAuth
请求参数
| 名称 | 位置 | 必填 | 类型 | 说明 |
|---|---|---|---|---|
| Action | query | 是 | enum: CVSync2AsyncSubmitTask | CVSync2AsyncGetResult | API 操作类型 |
| Version | query | 是 | string | API 版本 |
请求体
必填:否
application/json
| 字段 | 必填 | 类型 | 说明 |
|---|---|---|---|
| req_key | 否 | string | 请求类型标识 |
| prompt | 否 | string | 文本描述 |
| binary_data_base64 | 否 | array<string> | Base64 编码的图片数据 |
原始 Schema
json
{
"type": "object",
"description": "即梦官方 API 请求格式",
"properties": {
"req_key": {
"type": "string",
"description": "请求类型标识"
},
"prompt": {
"type": "string",
"description": "文本描述"
},
"binary_data_base64": {
"type": "array",
"items": {
"type": "string"
},
"description": "Base64 编码的图片数据"
}
},
"x-apifox-orders": [
"req_key",
"prompt",
"binary_data_base64"
]
}响应
200 成功处理请求
application/json
| 字段 | 必填 | 类型 | 说明 |
|---|---|---|---|
| code | 否 | integer | 响应码 |
| message | 否 | string | 响应消息 |
| data | 否 | object | 响应数据 |
原始 Schema
json
{
"type": "object",
"properties": {
"code": {
"type": "integer",
"description": "响应码"
},
"message": {
"type": "string",
"description": "响应消息"
},
"data": {
"type": "object",
"description": "响应数据",
"x-apifox-orders": []
}
},
"x-apifox-orders": [
"code",
"message",
"data"
]
}400 请求参数错误
application/json
| 字段 | 必填 | 类型 | 说明 |
|---|---|---|---|
| error | 否 | object | - |
| error.message | 否 | string | 错误信息 |
| error.type | 否 | string | 错误类型 |
| error.param | 否 | string | null | 相关参数 |
| error.code | 否 | string | null | 错误代码 |
原始 Schema
json
{
"type": "object",
"properties": {
"error": {
"type": "object",
"properties": {
"message": {
"type": "string",
"description": "错误信息"
},
"type": {
"type": "string",
"description": "错误类型"
},
"param": {
"type": [
"string",
"null"
],
"description": "相关参数"
},
"code": {
"type": [
"string",
"null"
],
"description": "错误代码"
}
},
"x-apifox-orders": [
"message",
"type",
"param",
"code"
]
}
},
"x-apifox-orders": [
"error"
]
}